<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:18.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2021-09-17 15:11:18.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
